﻿#top {
    height: 0px;
    background: transparent;
    padding: 5px 0;
    border-top: 8px solid #ffdc50;
    margin-top:0px
}

#top_alt {
    height: 80px;
    background-color: transparent;
    padding: 5px 0;
    border-top: 8px solid #ED7D31;
}

#banner {
    height: auto;
    padding: 20px 0;
    background: #005f98!important;
}


.smooth {
    -webkit-transform: translateZ( 0 );
    transform: translateZ( 0 );
    -webkit-transition: -webkit-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

h1.logo-testuale {
    color: white;
    line-height: 1;
}


.Header-social > *, .u-lg-inlineBlock {
    display: inline-block;
    max-width: 100%;
    color: #fff;
}

.Header-social > *, .u-lg-inlineBlock {
    display: inline-block;
    max-width: 100%;
    color: #fff;
}

ul.Header-socialIcons li {
    display: inline-block;
}

ul.Header-socialIcons li a {
    color: #fff;
    font-size: 24px;
}

.logo img {
    height: 42px;
}

#menu {
    height: auto;
    background: #000 !important;
}

#menu_alt {
    height: 54px;
    background: #2776a3 !important;
}

.nav_alt {
    float: none;
}


.bg-nav-custom {
        background: #000;
}

span.menu-mobile {
    font-size: 18px;
    text-transform: uppercase;
}

/*.dropdownmenu ul {
    list-style: none;
    width: 100%;
    margin-bottom: 0px;
    margin-left: 0px !important;
    padding-left: 0px;
}

.dropdownmenu li {
    display: inline-block;
    position: relative;
    width: auto;
}
*/


.dropdownmenu a {
    color: #FFFFFF;
    display: block;
    padding: 10px 25px;
    text-align: left;
    line-height: 1.3;
    text-decoration: none;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

/*.dropdownmenu li:hover > a,
.dropdownmenu li:active > a,
.dropdownmenu li:focus > a,
.dropdownmenu .dropdown.show > a {
    background: #f8f9fa;
    
}*/


#immagine {
    height: 400px;
    overflow: hidden;
}

.no-padding {
	padding: 0px;
}

.no-padding-left {
	padding-left: 0px; 
}

.width-100 {
	width: 100%;
}

nav.dropdownmenu {
    margin-left: 150px;
}

footer {
    background: #30373d;
    min-height: 300px;
    width: 100%;
    color: #fff;
    border-top:20px solid #ffdc50;
}

footer .container {
    padding: 20px 10px;
}

footer h6 {
    border-bottom: 1px solid #666; padding-bottom:4px;
}

footer h5 {
    border-bottom: 1px solid #666; padding-bottom:4px;
}

footer p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.35;
}

footer a {
    color: #ffdc50;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}


footer ul {
    padding: 0;
}

footer .row-bottom {
    border-top: 1px solid #666;
}

footer .menu ul li {
    display: inline-block;
    list-style: none;
    font-size: 15px;
    margin: 10px;
    margin-left: 0px;
}

.blocchi-footer {
    margin-top: 20px;
}


.copy-footer {
    margin-top: 10px;
}

ul.lista-footer {
    list-style-type: none;
    font-weight: 300;
}




    #immagine {
        height: auto;
        overflow: hidden;
    }

    footer .menu ul li {
    display: inline-block;
    list-style: none;
    font-size: 15px;
    margin-bottom: 0px;
    width: 100%;
    }

    footer .row-bottom {
    border-top: 1px solid #666;
    padding-bottom: 10px;
    padding-top: 10px;
    }

    h1.logo-testuale {
    color: white;
    line-height: 1;
    text-align: center;
    }

    #top_alt {
    height: 130px;
    background: #fff;
    padding: 5px 0;
    border-top: 8px solid #0e6699;
}

}






